TD{
	font-size:9pt;
	font-family:"Gulim","arial";
	color:#444444;
	line-height:150%;
}
INPUT{font-size:9pt;font-family:Gulim;Verdana;helvetica;}
SELECT{font-size:9pt;font-family:Gulim;Verdana;helvetica;color:#969696;border:1solid#CECECE;background-color:#F1F1F1}
inputtext{font-size:9pt;font-family:Gulim,arial;Verdana;helvetica;}

TEXTAREA{
	COLOR:#424033;BORDER-RIGHT:#D2D2D21pxsolid;PADDING-RIGHT:5px;BORDER-TOP:#D2D2D21pxsolid;PADDING-LEFT:5px;SCROLLBAR-FACE-COLOR:#E8E2CD;PADDING-BOTTOM:0px;SCROLLBAR-HIGHLIGHT-COLOR:#E8E2CD;OVERFLOW:auto;BORDER-LEFT:#D2D2D21pxsolid;SCROLLBAR-SHADOW-COLOR:#D0C6B1;SCROLLBAR-3DLIGHT-COLOR:#E8E2CD;LINE-HEIGHT:17px;SCROLLBAR-ARROW-COLOR:#D0C6B1;PADDING-TOP:5px;SCROLLBAR-TRACK-COLOR:#E0D8C4;BORDER-BOTTOM:#D2D2D21pxsolid;SCROLLBAR-DARKSHADOW-COLOR:#E0D8C4;BACKGROUND-COLOR:#ffffff
}

.box{font-size:9pt;color:#645D42;border:1pxsolid#c8d68d;background-color:#f4f5e4}


A:link{color:#585858;text-decoration:none}
A:active{TEXT-DECORATION:none}
A:visited{color:#585858;text-decoration:none}
A:hover{COLOR:#9C44A9;text-decoration:none}

.main_list:link{color:#585858;text-decoration:none;}
.main_list:active{TEXT-DECORATION:none;}
.main_list:visited{color:#585858;text-decoration:none;}
.main_list:hover{COLOR:#9C44A9;text-decoration:none;}

.main_date{font-size:8.5pt;font-family:dotum,arial;line-height:200%;color:#B2B2B2;}


.hist_01{font-size:8.5pt;font-family:dotum,arial;line-height:140%;color:#A879AF;font-weight:bold}


A.hist_02:link{font-size:8.5pt;font-family:dotum,arial;color:#5A5A5A;text-decoration:none}
A.hist_02:active{TEXT-DECORATION:none}
A.hist_02:visited{font-size:8.5pt;font-family:dotum,arial;color:#5A5A5A;text-decoration:none}
A.hist_02:hover{font-size:8.5pt;font-family:dotum,arial;COLOR:#A879AF;text-decoration:none}

.text01{font-size:9pt;font-family:Gulim,arial;line-height:150%;color:#9C44A9;font-weight:bold}
.text02{font-size:9pt;font-family:Gulim,arial;line-height:150%;color:#9C44A9;text-decoration:underline}
.text03{font-size:9pt;font-family:Gulim,arial;line-height:150%;color:#AB0059;font-weight:bold}
.text04{font-size:9pt;font-family:Gulim,arial;line-height:150%;color:#AB0059;text-decoration:underline}

A.blog:link{font-size:12px;font-family:'dotum','arial';color:#5A5A5A;text-decoration:none;margin-bottom:3px;}
A.blog:visited{font-size:12px;font-family:'dotum','arial';color:#5A5A5A;text-decoration:none;margin-bottom:3px;}
A.blog:hover{font-size:12px;font-family:'dotum','arial';COLOR:#A879AF;text-decoration:none;margin-bottom:3px;}
A.blog:active{TEXT-DECORATION:none;margin-bottom:3px;}

#div_id04 A:link{font-size:12px;font-family:'dotum','arial';text-decoration:none;}
#div_id04 A:visited{font-size:12px;font-family:'dotum','arial';text-decoration:none;}
#div_id04 A:hover{font-size:12px;font-family:'dotum','arial';COLOR:#FF9900;text-decoration:underline;}
#div_id04 A:active{TEXT-DECORATION:none;}

.admin:link{color:#fff; text-decoration:none; font-family:'µ¸¿ò','dotum'; font-size:11px; margin-right:5px;}
.admin:active{color:#fff; text-decoration:none; font-family:'µ¸¿ò','dotum'; font-size:11px; margin-right:5px;}
.admin:visited{color:#fff; text-decoration:none; font-family:'µ¸¿ò','dotum'; font-size:11px; margin-right:5px;}
.admin:hover{color:#A9C512; text-decoration:none; font-family:'µ¸¿ò','dotum'; font-size:11px; margin-right:5px;}